<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e7be35bd76727859c6407588c154c9d">
  <dict>
    <!--2024-05-31 14:45:38.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
  </dict>
</config>
